body, td {cursor: url('images/new/cur.cur'); font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #a1967c; }
H1 {font-size:16px; color: #fecc64; text-align:center;}
H4 {font-size:16px; color: #fecc64; text-align:center;}

a {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #feac1f; font-weight: bold;text-decoration: none;}
a:link { color: #feac1f; font-weight: bold;text-decoration: none;}
a:visited { color: #feac1f; font-weight: bold;text-decoration: none;}
a:hover, A:active {  color: #fcbf57; font-weight: bold;text-decoration: underline; }

/*.online_stat_line1{
	background-color: #FFDA8C;
}

.online_stat_line2{
	background-color: #FFE4AA;
}
.online_stat_line3{
	border:1px solid #000000; 
	background-color: #FFE4AA;
}

/* стиль таблицы в онлайн статистики серверов*/

.online_stat_table{border: 1px solid #A1967C; width:100%}
.tcclass{width:100%}

.b1 { border-bottom:1px solid #A1967C; }
.b2 { 
border-right:1px solid #A1967C;
color: #BEB49C;
font-weight: bold;
}
.b3 { border-right:1px solid #A1967C; border-bottom:1px solid #A1967C }

/* класс ТОПов (таблицы)*/
.servers_top_line{

}
.male {color: #688595;text-decoration: none;}
.female {color: #CC6666;}
.servers_top_bg{}
.alert{
	width: 100%; 
	padding: 1em;
	color:#CC6666;
	font-size: 120%;
	text-align: justify;
}
.use_time { margin-right:: 15px; }
.servers_top_td{
border-right:1px solid #a1967c;
border-left:1px solid #a1967c;
border-top:1px solid #a1967c;
border-bottom:1px solid #a1967c;
}